View Issue Details

IDProjectCategoryView StatusLast Update
0000331FreeCADFeaturepublic2011-10-13 17:39
ReporteromarlakhdarAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000331: More snap tools
DescriptionI think snap tools are very useful to avoid time consuming techniques. Like in Sketchup :

 Parallel line : when drawing a line or a wire, it would be nice to let Freecad memorize for example, the direction of another line by touching it with the cursor, and then let you draw a parallel line

 Orthogonal line : the same, it would be nice to be able to constraint a line to be ortho to another

 Projection : it would be also nice when drawing a line to let freecad understand where a line would intersect with another if it's projected
TagsNo tags attached.

Relationships

child of 0000314 closedyorik extend Draft snap 

Activities

yorik

2011-10-13 17:39

administrator   ~0001147

Done in r5013

Issue History

Date Modified Username Field Change
2011-04-14 05:59 wmayer New Issue
2011-04-14 05:59 wmayer Reporter wmayer => omarlakhdar
2011-04-14 10:17 yorik Status new => assigned
2011-04-14 10:17 yorik Assigned To => yorik
2011-04-25 00:07 yorik Relationship added child of 0000314
2011-10-13 17:39 yorik Note Added: 0001147
2011-10-13 17:39 yorik Status assigned => closed
2011-10-13 17:39 yorik Resolution open => fixed
2011-10-13 17:39 yorik Fixed in Version => 0.12